<html>
<!--
  vim: sw=2 et
-->

  <head>
    <title>Tom Clancy's Endwar Statistics</title>
  </head>

  <body>
    <h1>Tom Clancy's Endwar Statistics</h1>

    <p>The shortened, more-friendly URL for this page is:</p>
      <blockquote>
        <a href="http://tinyurl.com/cmy933e">http://tinyurl.com/cmy933e</a>
      </blockquote>
    <p>Please share this page with all your friends on Endwar.</p>

    <h2>Current Running Percentages</h2>
      <ul>
        <li>
          <a href="http://repo.or.cz/w/tc_endwar_stats.git/blob_plain/HEAD:/current_stats/ps3">Playstation 3</a>
        </li>
        <li>
          <a href="http://repo.or.cz/w/tc_endwar_stats.git/blob_plain/HEAD:/current_stats/windows">Windows</a>
        </li>
        <li>
          <a href="http://repo.or.cz/w/tc_endwar_stats.git/blob_plain/HEAD:/current_stats/xbox360">Xbox360</a>
        </li>
      </ul>

    <h2>Previous Day's Results</h2>
      <ul>
        <li>
          <a href="http://repo.or.cz/w/tc_endwar_stats.git/blob_plain/HEAD:/daily_stats/ps3">Playstation 3</a>
        </li>
        <li>
          <a href="http://repo.or.cz/w/tc_endwar_stats.git/blob_plain/HEAD:/daily_stats/windows">Windows</a>
        </li>
        <li>
          <a href="http://repo.or.cz/w/tc_endwar_stats.git/blob_plain/HEAD:/daily_stats/xbox360">Xbox360</a>
        </li>
      </ul>

      <hr>
      Copyright &copy; 2011 Whovian Omega (Xbox360) and Whovian_Omega (PS3).
  </body>
</html>
